Subject: RE: Time card issue.
From: Chad Rodriguez <[email-masked]>
To: Michael B <[email-masked]>
Cc: Kelly Parker <[email-masked]>
Date: Fri, 26 Sep 2014 15:27:03 -0400

Mike,
Great! We will use this email as the time card, so please do not add to next weeks payroll as it will effect overtime. I am currently working on getting you the payroll sheet for next week and will send as soon as I am done with it.

Thank you,

Chad Rodriguez
Service Manager
Advance Employment
888-JOB-TEAM
www.advanceteam.com<http://www.advanceteam.com/>

An AccessPoint Company

Celebrating over 25 years of providing Staffing and HR Solutions!

From: Michael B [mailto:[email-masked]]
Sent: Friday, September 26, 2014 3:13 PM
To: Chad Rodriguez
Subject: Re: Time card issue.

Hello Chad.
The report had her at 38.5 when I ran it.  Angela has since adjusted it and it is now 40 hours.  I can add 1.5 regular hours to her time for the next pay period.  Also, could you send the payroll sheet over for next week?  I may try and get a jump on it this weekend.
Thank you,
Michael B
LLPS

From: Chad Rodriguez<mailto:[email-masked]>
Sent: Friday, September 26, 2014 2:28 PM
To: [email-masked]<mailto:[email-masked]>
Cc: Kelly Parker<mailto:[email-masked]>
Subject: Time card issue.

Mike,
Shaina Johnson called my office today concerned that her check was short 1.5 hours.  I let her know that I would reach out to you to see if there was a mistake.  She mentioned that they were not taught how to log in the system for about an hour and a half on the first day.  Please let me know what you find.

Thank you,

Chad Rodriguez
Service Manager
Advance Employment
888-JOB-TEAM
www.advanceteam.com<http://www.advanceteam.com>

An AccessPoint Company

Celebrating over 25 years of providing Staffing and HR Solutions!